-- Customer specific once-script LUDE#33340.sql 
-- Dag Ruud, 
-- Wil jij voor mij IB1146 terugzetten, dus niet meer op afgemeld?

SET ECHO ON
SPOOL xLUDE#33340.lst
SET DEFINE OFF

UPDATE   mld_melding
   SET   mld_melding_status = 4
 WHERE   mld_melding_key = 1146;
 
INSERT INTO fac_tracking (
                             fac_tracking_refkey,
                             fac_srtnotificatie_key,
                             fac_tracking_oms
           )
  VALUES   (1146, 44,                                                 -- mldupd
                    'Status naar in behandeling gezet op verzoek van Ludens');

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF